## python-gspread 6.1.4

=== docs/requirements.txt ===
sphinx==6.2.1
sphinx_rtd_theme
sphinx-toolbox
