=== debian/changelog ===
python-gspread (6.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Dec 2024 17:32:22 -0500

python-gspread (6.1.4-1) unstable; urgency=medium

  [ Tianyu Chen ]
  * Initial release. (Closes: #903227)

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Nov 2024 08:59:12 +0100
