=== debian/control ===
Source: python-gspread
Priority: optional
Section: python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Tianyu Chen <billchenchina2001@gmail.com>,
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
Build-Depends-Indep:
 python3-google-auth,
 python3-google-auth-oauthlib,
Homepage: https://github.com/burnash/gspread
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gspread
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gspread.git

Package: python3-gspread
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Google Spreadsheets Python API
 Simple interface for working with Google Sheets.
 .
 Features:
  * Open a spreadsheet by title, key or URL.
  * Read, write, and format cell ranges.
  * Sharing and access control.
  * Batching updates.
